Bug 866178 - [abrt] tracker-0.14.2-1.fc17: standard_free: Process /usr/libexec/tracker-miner-fs was killed by signal 6 (SIGABRT)
[abrt] tracker-0.14.2-1.fc17: standard_free: Process /usr/libexec/tracker-min...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:c3bbc757e14de560aeb5b33ce5f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-14 09:26 EDT by javaprogger
Modified: 2013-08-01 03:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:11:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.78 KB, text/plain)
2012-10-14 09:26 EDT, javaprogger
no flags Details
File: environ (1.23 KB, text/plain)
2012-10-14 09:26 EDT, javaprogger
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-14 09:26 EDT, javaprogger
no flags Details
File: backtrace (50.99 KB, text/plain)
2012-10-14 09:26 EDT, javaprogger
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-14 09:26 EDT, javaprogger
no flags Details
File: maps (16.38 KB, text/plain)
2012-10-14 09:26 EDT, javaprogger
no flags Details
File: dso_list (4.90 KB, text/plain)
2012-10-14 09:26 EDT, javaprogger
no flags Details
File: open_fds (1.54 KB, text/plain)
2012-10-14 09:26 EDT, javaprogger
no flags Details
File: var_log_messages (164 bytes, text/plain)
2012-10-14 09:26 EDT, javaprogger
no flags Details

  None (edit)
Description javaprogger 2012-10-14 09:26:29 EDT
Version-Release number of selected component:
tracker-0.14.2-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: standard_free
kernel:         3.5.2-3.fc17.i686

truncated backtrace:
:Thread no. 1 (8 frames)
: #6 standard_free at gmem.c:98
: #8 g_log_default_handler at gmessages.c:1256
: #9 tracker_log_handler at tracker-log.c:141
: #12 g_return_if_fail_warning at gmessages.c:801
: #14 file_enumerate_next_cb at tracker-crawler.c:749
: #15 next_async_callback_wrapper at gfileenumerator.c:298
: #16 g_simple_async_result_complete at gsimpleasyncresult.c:767
: #17 complete_in_idle_cb_for_thread at gsimpleasyncresult.c:835
Comment 1 javaprogger 2012-10-14 09:26:33 EDT
Created attachment 626948 [details]
File: core_backtrace
Comment 2 javaprogger 2012-10-14 09:26:36 EDT
Created attachment 626950 [details]
File: environ
Comment 3 javaprogger 2012-10-14 09:26:38 EDT
Created attachment 626952 [details]
File: limits
Comment 4 javaprogger 2012-10-14 09:26:43 EDT
Created attachment 626954 [details]
File: backtrace
Comment 5 javaprogger 2012-10-14 09:26:46 EDT
Created attachment 626956 [details]
File: cgroup
Comment 6 javaprogger 2012-10-14 09:26:50 EDT
Created attachment 626958 [details]
File: maps
Comment 7 javaprogger 2012-10-14 09:26:53 EDT
Created attachment 626960 [details]
File: dso_list
Comment 8 javaprogger 2012-10-14 09:26:56 EDT
Created attachment 626962 [details]
File: open_fds
Comment 9 javaprogger 2012-10-14 09:26:59 EDT
Created attachment 626963 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 17:47:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 19:11:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.